=== debian/control ===
Source: charmhelpers
Maintainer: Matthew Wedgwood <matthew.wedgwood@ubuntu.com>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7)
Standards-Version: 3.9.1

Package: python-charmhelpers
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: UNKNOWN
 ============
 CharmHelpers
 ============
 .
 CharmHelpers provides an opinionated set of tools for building Juju
 charms that work together. In addition to basic tasks like interact-
 ing with the charm environment and the machine it runs on, it also
 helps keep you build hooks and establish relations effortlessly.
 .
