=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Fri, 04 Jan 2013 15:14:11 -0600

%:
	dh $@ --with python2 --buildsystem=python_distutils
